Package wx :: Module grid :: Class GridCellAutoWrapStringEditor

[frames | no frames]

## Type GridCellAutoWrapStringEditor

        object --+
                 |
    GridCellWorker --+
                     |
        GridCellEditor --+
                         |
        GridCellTextEditor --+
                             |
                            GridCellAutoWrapStringEditor

Proxy of C++ GridCellAutoWrapStringEditor class

Method Summary
GridCellAutoWrapStringEditor | `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218716788(...)
  Set Method:
    unknown--1218716732(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:17 2007 | http://epydoc.sf.net